Dropbox installation Emnet er løst

Søger du et bestemt program? Mangler du et alternativ til dit Windowsprogram? Program-spørgsmål kan stilles her.
Zirca
Indlæg: 65
Tilmeldt: 5. dec 2011, 20:05

Dropbox installation

Indlægaf Zirca » 27. maj 2017, 12:13

Jeg ønsker at installere Dropbox og tilgå min eksisterende konto. Jeg har tidligere haft held med det på den selvsamme computer. Efter succesfuld installation forsøger jeg at logge på, men får beskeden, at jeg anvender en gammel version Dropbox. Jeg har forsøgt både fra softwarecenteret og direkte fra Dropbox's hjemmeside men med samme resultat. Jeg har forsøgt at fjerne Dropbox med "purge" i Terminalen, i håb om at kunne "starte på en frisk", men uden det ønskede resultat. Når jeg "besøger" Dropbox.com, kommer jeg direkte "ind på" min konto.
Jeg anvender Ubuntu 16.04 LTS og alt virker ellers perfekt.
Er der gode råd "derude fra", er jeg taknemmelig....
vh Jens

AJenbo
Admin
Indlæg: 20525
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: Dropbox installation

Indlægaf AJenbo » 27. maj 2017, 12:23

Måske har Dropbox ikke opdateret deres plugin, har du prøvet at kontakte deres support?

Zirca
Indlæg: 65
Tilmeldt: 5. dec 2011, 20:05

Re: Dropbox installation

Indlægaf Zirca » 27. maj 2017, 13:01

Tak. Jeg har ikke kontaktet deres support. Men det kan jeg da prøve.
Er dog umiddelbart af den opfattelse, at når anvendelse af både de to versioner (Caja & Nautilus) fra softwarecentret samt Dropbox's egen installations fil giver samme resultat, kiunne det evt. være min computer der "fortæller" en fejlagtig alder på installationen...det var dette, jeg forsøgte fjernet ved anvendelse af kommandoen "purge" i Terminalen.

Klaus Rasmussen
Admin
Indlæg: 4846
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: Dropbox installation

Indlægaf Klaus Rasmussen » 27. maj 2017, 13:23

Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

Brugeravatar
Christian.Arvai
Admin
Indlæg: 10695
Tilmeldt: 26. apr 2008, 19:27
IRC nickname: Christian_Arvai
Geografisk sted: Holeby - Lolland

Re: Dropbox installation

Indlægaf Christian.Arvai » 27. maj 2017, 13:33

Det virker mærkeligt. Jeg er netop på 16.04/64 bit, og Dropbox virker perfekt her. Min install er ca 3 mdr gammel, og jeg hentede Dropbox online.

Prøv at kører følgende kommando i Terminalen (ctrl+alt+t), og send hele resultatet fra kørslen herind.

Kode: Vælg alt

lsb_release -a && uname -a && sudo dpkg --configure -a && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade
Med venlig hilsen Christian

"We can only see a short distance ahead, but we can see plenty there that needs to be done." -- Alan Turing

Zirca
Indlæg: 65
Tilmeldt: 5. dec 2011, 20:05

Re: Dropbox installation

Indlægaf Zirca » 27. maj 2017, 16:04

Gad vide om det er dette du mener......godt nok en "lang smøre"....... :-)

Kode: Vælg alt

jens@jens-HP-Compaq-6910p-GH715ET-ABY:~$ lsb_release -a && uname -a && sudo dpkg --configure -a && sudo apt-get autoremove && sudo apt-get update && sudo apt-get upgrade
No LSB modules are available.
Distributor ID:   Ubuntu
Description:   Ubuntu 16.04.2 LTS
Release:   16.04
Codename:   xenial
Linux jens-HP-Compaq-6910p-GH715ET-ABY 4.4.0-78-generic #99-Ubuntu SMP Thu Apr 27 15:29:09 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux
[sudo] adgangskode for jens:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Følgende pakker vil blive AFINSTALLERET:
  linux-headers-4.4.0-72 linux-headers-4.4.0-72-generic
  linux-image-4.4.0-72-generic linux-image-extra-4.4.0-72-generic
  linux-tools-4.4.0-72 linux-tools-4.4.0-72-generic
0 opgraderes, 0 nyinstalleres, 6 afinstalleres og 36 opgraderes ikke.
Efter denne handling, vil 299 MB diskplads blive frigjort.
Vil du fortsætte? [J/n] j
(Læser database ... 303141 filer og kataloger installeret i øjeblikket.)
Afinstallerer linux-headers-4.4.0-72-generic (4.4.0-72.93) ...
Afinstallerer linux-headers-4.4.0-72 (4.4.0-72.93) ...
Afinstallerer linux-image-extra-4.4.0-72-generic (4.4.0-72.93) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Generating grub configuration file ...
Advarsel: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-78-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-78-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-77-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-77-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-72-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-72-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-28-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-28-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
færdig
Afinstallerer linux-image-4.4.0-72-generic (4.4.0-72.93) ...
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
update-initramfs: Deleting /boot/initrd.img-4.4.0-72-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 4.4.0-72-generic /boot/vmlinuz-4.4.0-72-generic
Generating grub configuration file ...
Advarsel: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-78-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-78-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-77-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-77-generic
Fandt linux-aftryk: /boot/vmlinuz-4.4.0-28-generic
Fandt initrd-aftryk: /boot/initrd.img-4.4.0-28-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
færdig
Afinstallerer linux-tools-4.4.0-72-generic (4.4.0-72.93) ...
Afinstallerer linux-tools-4.4.0-72 (4.4.0-72.93) ...
Havde:1 http://archive.canonical.com/ubuntu xenial InRelease
Havde:2 http://archive.ubuntu.com/ubuntu xenial InRelease           
Henter:3 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ignorerer:4 http://dl.google.com/linux/chrome/deb stable InRelease             
Havde:5 http://dl.google.com/linux/chrome/deb stable Release                   
Henter:6 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Henter:8 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Henter:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [298 kB]
Henter:10 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [193 kB]
Henter:11 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [160 kB]
Henter:12 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [188 kB]
Henter:13 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2.520 B]
Henter:14 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.324 B]
Henter:15 http://archive.ubuntu.com/ubuntu xenial-backports/universe amd64 DEP-11 Metadata [3.980 B]
Henter:16 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54,6 kB]
Henter:17 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [50,7 kB]
Henter:18 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,2 kB]
Henter:19 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [37,0 kB]
Hentede 1.330 kB på 1s (700 kB/s)                                   
Indlæser pakkelisterne... Færdig
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Beregner opgraderingen... Færdig
Følgende pakker er blevet holdt tilbage:
  gnome-software gnome-software-common python3-software-properties
  software-properties-common software-properties-gtk ubuntu-software
Følgende pakker vil blive opgraderet:
  activity-log-manager adobe-flash-properties-gtk adobe-flashplugin apport
  apport-gtk gir1.2-javascriptcoregtk-4.0 gir1.2-webkit2-4.0
  google-chrome-stable iproute2 libjavascriptcoregtk-4.0-18 libjs-sphinxdoc
  libnm-gtk-common libnm-gtk0 libnma-common libnma0 libwebkit2gtk-4.0-37
  libwebkit2gtk-4.0-37-gtk2 libwhoopsie0 linux-firmware logrotate
  network-manager-gnome openssh-client python3-apport python3-problem-report
  snapd unattended-upgrades vino whoopsie zlib1g zlib1g:i386
30 opgraderes, 0 nyinstalleres, 0 afinstalleres og 6 opgraderes ikke.
73,1 MB/138 MB skal hentes fra arkiverne.
Efter denne handling, vil 7.285 kB yderligere diskplads være brugt.
Vil du fortsætte? [J/n] j
Henter:1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 whoopsie amd64 0.2.52.3 [22,7 kB]
Henter:2 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwhoopsie0 amd64 0.2.52.3 [9.882 B]
Henter:3 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 iproute2 amd64 4.3.0-1ubuntu3.16.04.1 [522 kB]
Henter:4 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-problem-report all 2.20.1-0ubuntu2.6 [9.984 B]
Henter:5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 python3-apport all 2.20.1-0ubuntu2.6 [79,6 kB]
Henter:6 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport all 2.20.1-0ubuntu2.6 [120 kB]
Henter:7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apport-gtk all 2.20.1-0ubuntu2.6 [9.566 B]
Henter:8 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37-gtk2 amd64 2.16.2-0ubuntu0.16.04.1 [8.646 kB]
Henter:9 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.16.2-0ubuntu0.16.04.1 [10,6 MB]
Henter:10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.16.2-0ubuntu0.16.04.1 [3.950 kB]
Henter:11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-webkit2-4.0 amd64 2.16.2-0ubuntu0.16.04.1 [67,2 kB]
Henter:12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 gir1.2-javascriptcoregtk-4.0 amd64 2.16.2-0ubuntu0.16.04.1 [21,2 kB]
Henter:13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libjs-sphinxdoc all 1.3.6-2ubuntu1.1 [57,6 kB]
Henter:14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk0 amd64 1.2.6-0ubuntu0.16.04.3 [70,3 kB]
Henter:15 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnm-gtk-common all 1.2.6-0ubuntu0.16.04.3 [5.662 B]
Henter:16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 network-manager-gnome amd64 1.2.6-0ubuntu0.16.04.3 [290 kB]
Henter:17 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma0 amd64 1.2.6-0ubuntu0.16.04.3 [66,5 kB]
Henter:18 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libnma-common all 1.2.6-0ubuntu0.16.04.3 [5.650 B]
Henter:19 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.10 [38,7 MB]
Henter:20 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 snapd amd64 2.25 [9.706 kB]
Henter:21 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 unattended-upgrades all 0.90ubuntu0.6 [32,9 kB]
Henter:22 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 vino amd64 3.8.1-0ubuntu9.2 [140 kB]
Hentede 73,1 MB på 1min 20s (906 kB/s)                                         
Prækonfigurerer pakker ...
(Læser database ... 270811 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../google-chrome-stable_58.0.3029.110-1_amd64.deb ...
Udpakker google-chrome-stable (58.0.3029.110-1) over (58.0.3029.96-1) ...
Gør klar til at udpakke .../whoopsie_0.2.52.3_amd64.deb ...
Udpakker whoopsie (0.2.52.3) over (0.2.52.2) ...
Gør klar til at udpakke .../libwhoopsie0_0.2.52.3_amd64.deb ...
Udpakker libwhoopsie0:amd64 (0.2.52.3) over (0.2.52.2) ...
Gør klar til at udpakke .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_amd64.deb ...
Afkonfigurerer zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4) ...
Udpakker zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) over (1:1.2.8.dfsg-2ubuntu4) ...
Gør klar til at udpakke .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4.1_i386.deb ...
Udpakker zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4.1) over (1:1.2.8.dfsg-2ubuntu4) ...
Gør klar til at udpakke .../iproute2_4.3.0-1ubuntu3.16.04.1_amd64.deb ...
Udpakker iproute2 (4.3.0-1ubuntu3.16.04.1) over (4.3.0-1ubuntu3) ...
Gør klar til at udpakke .../logrotate_3.8.7-2ubuntu2.16.04.1_amd64.deb ...
Udpakker logrotate (3.8.7-2ubuntu2.16.04.1) over (3.8.7-2ubuntu2) ...
Gør klar til at udpakke .../openssh-client_1%3a7.2p2-4ubuntu2.2_amd64.deb ...
Udpakker openssh-client (1:7.2p2-4ubuntu2.2) over (1:7.2p2-4ubuntu2.1) ...
Gør klar til at udpakke .../activity-log-manager_0.9.7-0ubuntu23.16.04.1_amd64.deb ...
Udpakker activity-log-manager (0.9.7-0ubuntu23.16.04.1) over (0.9.7-0ubuntu23) ...
Gør klar til at udpakke .../adobe-flash-properties-gtk_1%3a20170509.1-0ubuntu0.16.04.1_amd64.deb ...
Udpakker adobe-flash-properties-gtk (1:20170509.1-0ubuntu0.16.04.1) over (1:20170411.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../adobe-flashplugin_1%3a20170509.1-0ubuntu0.16.04.1_amd64.deb ...
Udpakker adobe-flashplugin (1:20170509.1-0ubuntu0.16.04.1) over (1:20170411.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../python3-problem-report_2.20.1-0ubuntu2.6_all.deb ...
Udpakker python3-problem-report (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Gør klar til at udpakke .../python3-apport_2.20.1-0ubuntu2.6_all.deb ...
Udpakker python3-apport (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Gør klar til at udpakke .../apport_2.20.1-0ubuntu2.6_all.deb ...
Udpakker apport (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Gør klar til at udpakke .../apport-gtk_2.20.1-0ubuntu2.6_all.deb ...
Udpakker apport-gtk (2.20.1-0ubuntu2.6) over (2.20.1-0ubuntu2.5) ...
Gør klar til at udpakke .../libwebkit2gtk-4.0-37-gtk2_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Udpakker libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.2-0ubuntu0.16.04.1) over (2.16.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../libwebkit2gtk-4.0-37_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Udpakker libwebkit2gtk-4.0-37:amd64 (2.16.2-0ubuntu0.16.04.1) over (2.16.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../libjavascriptcoregtk-4.0-18_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Udpakker libjavascriptcoregtk-4.0-18:amd64 (2.16.2-0ubuntu0.16.04.1) over (2.16.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../gir1.2-webkit2-4.0_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Udpakker gir1.2-webkit2-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) over (2.16.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../gir1.2-javascriptcoregtk-4.0_2.16.2-0ubuntu0.16.04.1_amd64.deb ...
Udpakker gir1.2-javascriptcoregtk-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) over (2.16.1-0ubuntu0.16.04.1) ...
Gør klar til at udpakke .../libjs-sphinxdoc_1.3.6-2ubuntu1.1_all.deb ...
Udpakker libjs-sphinxdoc (1.3.6-2ubuntu1.1) over (1.3.6-2ubuntu1) ...
Gør klar til at udpakke .../libnm-gtk0_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Udpakker libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.3) over (1.2.6-0ubuntu0.16.04.2) ...
Gør klar til at udpakke .../libnm-gtk-common_1.2.6-0ubuntu0.16.04.3_all.deb ...
Udpakker libnm-gtk-common (1.2.6-0ubuntu0.16.04.3) over (1.2.6-0ubuntu0.16.04.2) ...
Gør klar til at udpakke .../network-manager-gnome_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Udpakker network-manager-gnome (1.2.6-0ubuntu0.16.04.3) over (1.2.6-0ubuntu0.16.04.2) ...
Gør klar til at udpakke .../libnma0_1.2.6-0ubuntu0.16.04.3_amd64.deb ...
Udpakker libnma0:amd64 (1.2.6-0ubuntu0.16.04.3) over (1.2.6-0ubuntu0.16.04.2) ...
Gør klar til at udpakke .../libnma-common_1.2.6-0ubuntu0.16.04.3_all.deb ...
Udpakker libnma-common (1.2.6-0ubuntu0.16.04.3) over (1.2.6-0ubuntu0.16.04.2) ...
Gør klar til at udpakke .../linux-firmware_1.157.10_all.deb ...
Udpakker linux-firmware (1.157.10) over (1.157.8) ...
Gør klar til at udpakke .../archives/snapd_2.25_amd64.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
Udpakker snapd (2.25) over (2.24.1) ...
Gør klar til at udpakke .../unattended-upgrades_0.90ubuntu0.6_all.deb ...
Udpakker unattended-upgrades (0.90ubuntu0.6) over (0.90ubuntu0.3) ...
Gør klar til at udpakke .../vino_3.8.1-0ubuntu9.2_amd64.deb ...
Udpakker vino (3.8.1-0ubuntu9.2) over (3.8.1-0ubuntu9.1) ...
Behandler udløsere for desktop-file-utils (0.22-1ubuntu5.1) ...
Behandler udløsere for bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Behandler udløsere for gnome-menus (3.13.3-6ubuntu3.1) ...
Behandler udløsere for mime-support (3.59ubuntu1) ...
Behandler udløsere for ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
Behandler udløsere for systemd (229-4ubuntu17) ...
Behandler udløsere for libc-bin (2.23-0ubuntu7) ...
Behandler udløsere for hicolor-icon-theme (0.15-0ubuntu1) ...
Behandler udløsere for shared-mime-info (1.5-2ubuntu0.1) ...
Behandler udløsere for gconf2 (3.2.6-3ubuntu6) ...
Sætter google-chrome-stable (58.0.3029.110-1) op ...
Sætter libwhoopsie0:amd64 (0.2.52.3) op ...
Sætter whoopsie (0.2.52.3) op ...
Sætter zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4.1) op ...
Sætter zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4.1) op ...
Sætter iproute2 (4.3.0-1ubuntu3.16.04.1) op ...
Sætter logrotate (3.8.7-2ubuntu2.16.04.1) op ...
Sætter openssh-client (1:7.2p2-4ubuntu2.2) op ...
Sætter activity-log-manager (0.9.7-0ubuntu23.16.04.1) op ...
Sætter adobe-flashplugin (1:20170509.1-0ubuntu0.16.04.1) op ...
update-alternatives: bruger /usr/lib/adobe-flashplugin/libflashplayer.so til at give /usr/lib/mozilla/plugins/flashplugin-alternative.so (mozilla-flashplugin) i automatisk tilstand
Sætter adobe-flash-properties-gtk (1:20170509.1-0ubuntu0.16.04.1) op ...
Sætter python3-problem-report (2.20.1-0ubuntu2.6) op ...
Sætter python3-apport (2.20.1-0ubuntu2.6) op ...
Sætter apport (2.20.1-0ubuntu2.6) op ...
Sætter apport-gtk (2.20.1-0ubuntu2.6) op ...
Sætter libjavascriptcoregtk-4.0-18:amd64 (2.16.2-0ubuntu0.16.04.1) op ...
Sætter libwebkit2gtk-4.0-37:amd64 (2.16.2-0ubuntu0.16.04.1) op ...
Sætter libwebkit2gtk-4.0-37-gtk2:amd64 (2.16.2-0ubuntu0.16.04.1) op ...
Sætter gir1.2-javascriptcoregtk-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) op ...
Sætter gir1.2-webkit2-4.0:amd64 (2.16.2-0ubuntu0.16.04.1) op ...
Sætter libjs-sphinxdoc (1.3.6-2ubuntu1.1) op ...
Sætter libnm-gtk-common (1.2.6-0ubuntu0.16.04.3) op ...
Sætter libnm-gtk0:amd64 (1.2.6-0ubuntu0.16.04.3) op ...
Sætter libnma-common (1.2.6-0ubuntu0.16.04.3) op ...
Sætter libnma0:amd64 (1.2.6-0ubuntu0.16.04.3) op ...
Sætter network-manager-gnome (1.2.6-0ubuntu0.16.04.3) op ...
Sætter linux-firmware (1.157.10) op ...
update-initramfs: Generating /boot/initrd.img-4.4.0-78-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-77-generic
update-initramfs: Generating /boot/initrd.img-4.4.0-28-generic
Sætter snapd (2.25) op ...
Installerer ny version af konfigurationsfil /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
Sætter unattended-upgrades (0.90ubuntu0.6) op ...
Installerer ny version af konfigurationsfil /etc/init.d/unattended-upgrades ...
Replacing config file /etc/apt/apt.conf.d/50unattended-upgrades with new version
Synchronizing state of unattended-upgrades.service with SysV init with /lib/systemd/systemd-sysv-install...
Executing /lib/systemd/systemd-sysv-install enable unattended-upgrades
Sætter vino (3.8.1-0ubuntu9.2) op ...
Behandler udløsere for libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
Behandler udløsere for libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Behandler udløsere for man-db (2.7.5-1) ...
Behandler udløsere for libc-bin (2.23-0ubuntu7) ...
Behandler udløsere for systemd (229-4ubuntu17) ...
Behandler udløsere for ureadahead (0.100.0-19) ...

Brugeravatar
Christian.Arvai
Admin
Indlæg: 10695
Tilmeldt: 26. apr 2008, 19:27
IRC nickname: Christian_Arvai
Geografisk sted: Holeby - Lolland

Re: Dropbox installation  Emnet er løst

Indlægaf Christian.Arvai » 29. maj 2017, 02:36

Det ser fint ud. Alt er opdateret på maskinen nu.

Prøv at gå i din hjemmemappe (Hjem) og tryk "ctrl+h". Hvis der er en mappe som hedder ".dropbox" så slet den.

Prøv derefter at hente nyeste udgave af Dropbox https://www.dropbox.com/download?dl=pac ... _amd64.deb

Dobbeltklik på filen og installer Dropbox via Softwarecenter.
Med venlig hilsen Christian

"We can only see a short distance ahead, but we can see plenty there that needs to be done." -- Alan Turing

Zirca
Indlæg: 65
Tilmeldt: 5. dec 2011, 20:05

Re: Dropbox installation

Indlægaf Zirca » 4. jun 2017, 01:38

Tja så let kan det være.....nu fungerer det.....tak for hjælpen til alle der har svaret...... :)

Brugeravatar
Christian.Arvai
Admin
Indlæg: 10695
Tilmeldt: 26. apr 2008, 19:27
IRC nickname: Christian_Arvai
Geografisk sted: Holeby - Lolland

Re: Dropbox installation

Indlægaf Christian.Arvai » 7. jun 2017, 13:37

Det var så lidt :)
Med venlig hilsen Christian

"We can only see a short distance ahead, but we can see plenty there that needs to be done." -- Alan Turing

Tilbage til "Programmer i Ubuntu"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster